<?
include_once 'sys/inc/start.php';
include_once 'sys/inc/compress.php';
include_once 'sys/inc/sess.php';
include_once 'sys/inc/home.php';
include_once 'sys/inc/settings.php';
include_once 'sys/inc/db_connect.php';
include_once 'sys/inc/ipua.php';
include_once 'sys/inc/fnc.php';
include_once 'sys/inc/user.php';
include_once 'sys/inc/thead.php';
//echo "<img src='/style/logo.gif' alt='Лого' />";
title();
err();
echo "<div class='aut'>\n";
echo "<img src='/style/icons/news.png' alt='wwe' /> <a href='/news/'>Новости</a> [";
@include H.'news/count.php';
echo "]<br />\n";
if (isset($user))
{
echo "<img src='/style/ic_m23.gif' alt='wwe' /> <a href='/info.php'>Моя страничка</span></a> |  <a href='/exit.php'>Выход</span></a><br />\n";
}
else
{
echo "<img src='/style/ic_m23.gif' alt='wwe' /> <a href='/aut.php'>Вход</a> | <a href='/reg.php'>Регистрация</a><br />\n";
}
if (user_access('adm_panel_show'))echo "<img src='/style/ic_m23.gif' alt='wwe' /> <a href='/adm_panel/'>Админка</a><br />\n";
################################################################################
//echo "<img src='/style/ic_m22.gif' alt='wwe' /> <a href='/loads/new.php'>Новинки загрузок</a><br />\n";
echo "</div>\n";

echo "<div class='w2w'><img src='/style/chat.png' alt='wwe' /> <a href='/chat/'>Чат</a> (0)</a>";
echo " | <a href='/forum/'>Форум</a> (0)</a>";
echo " | <a href='/love/'>Знакомства</a></div>";
################################################################################
//echo "<div class='www'><img src='/style/top.gif' alt='wwe' /> <a href='/loads/top.php'>ТОП Java игр!</a></div>";
echo "<div class='www'><img src='/style/ic_m22.gif' alt='wwe' /> <a href='/loads/new.php'>Новинки Java игр!</a></div>";
echo "<div class='www'></div>";
################################################################################
echo "<div class='w2w'>";
echo "<form method=\"post\" action=\"/loads/search.php?go\" class=\"search\">\n";
$search=stripcslashes(htmlspecialchars($search));
echo "<input type=\"text\" name=\"search\" maxlength=\"64\" value=\"$search\" />\n";
echo "<input type=\"submit\" value=\"Поиск игр\" />\n";
echo "</form>\n";
echo "</div>";
echo "<div class='www'></div>";
################################################################################
include_once 'sys/inc/news_main.php'; // новости 
include_once 'sys/inc/main_menu.php'; // главное меню
################################################################################

################################################################################
echo "<center><div class='upban'><a href='/online.php'>Онлайн: ".mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `date_last` >".(time()-600).""),0)."</span></a>";
echo"<span style='font-size:small'>(+".mysql_result(mysql_query("SELECT COUNT(*) FROM `guests` WHERE `date_last` > ".(time()-600)." AND `pereh` > '0'"), 0)." гостей)</span><br/></center>";
echo '</div>';
################################################################################
echo "<div class='w2w'><center><a href='http://wap-mast.ru/'>ENK (c) 2011</a></center></div>";
//include_once 'sys/inc/tfoot.php';
?>